
Lookup Editor - Bug #2433

Apps with parentheses cannot be loaded

06/11/2019 09:31 PM - Luke Murphey

Status: Closed Start date: 06/11/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.3.2   

Description

See https://answers.splunk.com/answers/749311/lookup-editor-application-labels-with-parentheses.html

Associated revisions

Revision 586 - 06/27/2019 09:30 PM - lukemurphey

Fixing issue where filtering on the lookup lister

Closes #2433

History

#1 - 06/27/2019 09:35 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
